[INF_LANGUAGE_ID]
LANGUAGE_NAME=Français
[DLG_IDD_PROGRESS_WITH_CANCEL]
TITLE=Recherche d'un transponder DVB-S 
tx_IDC_CANCEL=Annuler
tx_IDC_STATIC_WAIT=Attendez S.V.P.
[DLG_IDD_ABOUTBOX]
TITLE=Info
tx_IDOK=OK
tt_IDOK=Fermer cette fenêtre
tx_IDC_BUTTON1=Plus...
tt_IDC_BUTTON1=Afficher les informations supplémentaires
[DLG_IDD_ADDPROGRAM]
TITLE=Recherche des Canaux
tx_IDC_BUTTON_DELETE=&Supprimer
tt_IDC_BUTTON_DELETE=Supprimer les programmes sélectionnés
tx_IDC_BUTTON_SCAN=& Recherche
tt_IDC_BUTTON_SCAN=Recherche sur tous les transpondeurs
tx_IDC_QUICK_SCAN=&Recherche automatique
tt_IDC_QUICK_SCAN=Recherche automatique rapide à l'aide de la liste des transpondeurs
tx_IDC_INVERSION=Inversion Spectrale          
tt_IDC_INVERSION=Inversion Spectrale         
tt_IDC_BUTTON_SEARCHDOWN=Recherche sur le transpondeur précédent avec le taux de débit actuel 
tt_IDC_BUTTON_SEARCHUP=Recherche du transpondeur suivant avec le taux de débit actuel       
tx_IDC_BUTTON_SETLIST=&Mémoriser la liste
tt_IDC_BUTTON_SETLIST=Mise à jour de la liste des programmes
tx_IDC_CHECK_NEW=&Uniquement les nouveaux
tt_IDC_CHECK_NEW=Afficher uniquement les nouveaux programmes trouvés ou actualisés
tt_IDC_COMBO_CR=Sélectionnez ou entrez le taux de débit
tt_IDC_COMBO_LNB=Sélectionnez un LNB ou satellite
tt_IDC_PROGRESS_AGC=Niveau du signal (S/B)        
tt_IDC_PROGRESS_CAR=Détection du support       
tt_IDC_PROGRESS_FSYNC=Synchronisation des trames
tt_IDC_PROGRESS_RX=Détection du signal
tt_IDC_PROGRESS_VBER=Taux d'erreurs binaire : >10E-1 à <10E-4
tt_IDC_PROGRESS_VIT=État de blocage du décodeur Viterbi
tt_IDC_RADIO_HV=Polarisation horizontale
tt_IDC_RADIO_HV2=Polarisation verticale
tt_IDC_RADIO_TVRAD_1=Afficher les programmes TV
tt_IDC_RADIO_TVRAD_2=Afficher les programmes Radio
tx_IDC_RADIO_TVRAD_3=&Services de données
tt_IDC_RADIO_TVRAD_3=Afficher les services de données
tt_IDC_SPIN_FREQ=Paramétrer la fréquence progressivement     
tt_IDC_COMBO_Channel=Sélectionner la fréquence    
tx_IDC_STC_FE=Statut de la réception
tx_IDC_STC_FREQ=Fréquence [MHz] :
tx_IDC_STC_LNB=LNB/Satellite :
tx_IDC_STC_PL=Liste des programmes
tx_IDC_STC_SR=Taux de débit [kS/s] : 
tt_IDC_STC_SR=Taux de débit      
tt_IDOK=Fermer la fenêtre et appliquer les modifications 
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre sans appliquer les modifications 
tx_IDC_STATIC_TRANSP=Transpondeur
tx_IDC_STC_LEVEL=Niveau
tx_IDC_STC_QUAL=Qualité
tx_IDC_HELPHTML_SCAN=&Aide
tt_IDC_HELPHTML_SCAN=Afficher l'aide 
tx_IDC_BUTTON_SETFREQ=&Lecture PSI
tt_IDC_BUTTON_SETFREQ=Recherchez les programmes DVB du transpondeur actuel
tx_IDC_STATIC_SIGNAL=Signal
tx_IDC_STC4=Support  
tx_IDC_STC_SIG_T=Statut
tx_IDC_STC_FE_T=Tuner :
tx_IDC_STC_CHAN_T=Chaîne :
tx_IDC_STATIC_SCAN_T=Recherche
[DLG_IDD_SCANDIALOG]
TITLE=Recherche des canaux
tt_IDC_SCAN_Radio_TvProgram=Afficher les programmes TV
tt_IDC_SCAN_Radio_RadioProgram=Afficher les programmes Radio
tx_IDC_SCAN_CheckNewOnly=&Les nouveaux
tt_IDC_SCAN_CheckNewOnly=Afficher uniquement les nouveaux programmes
tx_IDC_SCAN_CheckUpdateOnly=&Les actualisés
tt_IDC_SCAN_CheckUpdateOnly=Afficher uniquement les actualisés
tx_IDC_SCAN_ClearList=&Effacez toutes le chaînes
tt_IDC_SCAN_ClearList=Effacer toutes les chaînes de votre liste
tx_IDC_SCAN_TEXT_Radio=Radio :
tx_IDC_SCAN_TEXT_Tv=TV :
tx_IDC_SCAN_FRAME_SignalState=Statut du signal
tx_IDC_SCAN_Signal=Réception
tt_IDC_SCAN_Signal=Statut du tuner
tx_IDC_SCAN_SignalQual=Qualité
tt_IDC_SCAN_SignalQual=Qualité du signal
tx_IDC_SCAN_SignalLevel=Niveau
tt_IDC_SCAN_SignalLevel=Niveau du signal
tt_IDC_SCAN_LevelAlpha=Niveau du signal
tx_IDC_SCAN_FRAME_AutoScan=Recherche automatique
tt_IDC_SCAN_ComboLnb=Sélectionner un LNB ou satellite
tx_IDC_SCAN_TransponderFrame=Transpondeur :
tt_IDC_SCAN_ComboTransponder=Liste des transpondeurs
tx_IDC_STC_FRONTEND=Réglages pour la réception
tx_IDC_SCAN_TEXT_Frequenz=Fréquence [MHz] :
tx_IDC_SCAN_TEXT_SymbRate=Taux de débit [KS/s] :
tx_IDC_SCAN_TEXT_QAM=QAM :
tt_IDC_SCAN_Frequenz=Entrer la fréquence
tt_IDC_SCAN_ComboSymbRate=Sélectionner ou entrer le taux de débit
tt_IDC_SCAN_ComboQam Select QAM=Sélection QAM
tx_IDC_STATIC_POLARISATION=Polarisation :
tt_IDC_SCAN_PolH=Polarisation horizontale
tt_IDC_SCAN_PolV=Polarisation verticale
tx_IDC_SCAN_Inversion=&Inversion spectrale
tx_IDC_SCAN_FRAME_ManualScan=Recherche manuelle
tx_IDC_SCAN_TEXT_SearchArea=± Recherche fréquence [KHz] :
tt_IDC_SCAN_StartFrequenz=Entrer la fréquence initiale
tt_IDC_SCAN_EndFrequenz=Entrer la fréquence finale
tt_IDC_SCAN_ShowFrontendSettings=Afficher/Cacher les options de recherche avancées
tt_IDC_SCAN_FastScanButton=Recherche automatique rapide à l'aide de la liste des transpondeurs
tt_IDC_SCAN_SlowScanButton=Recherche sur tous les transpondeurs
tx_IDOK=&OK
tt_IDOK=Fermer la fenêtre et appliquer les modifications
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre sans appliquer les modifications
tx_IDC_SCAN_HelpButton=&Aide
tt_IDC_SCAN_HelpButton=Afficher l'aide 
tx_IDC_STATIC_PROGRESS=Recherche avancée :
tx_IDC_SCAN_FRAME_PARAMS=Recherche des chaînes
tx_IDC_SCAN_FRAME_SCANSTATUS=Statut de la recherche
tx_IDC_SCAN_TEXT_Bandwidth=Bande passante :
tx_IDC_SCAN_RADIO_FrequencyList=Liste des fréquences :
tx_IDC_SCAN_RADIO_Manual=Manuelle :
tx_IDC_SCAN_REMINING_TIME=Fin :
tx_IDC_SCAN_OPEN_SETTINGS=Configurer...
tx_IDC_SCAN_ANALOG=Recherche analogique
tt_IDC_SCAN_ANALOG=Recherche des programmes analogiques 
tx_IDC_SCAN_TEXT_Analog=Analogique :
tx_IDC_SCAN_Radio_TvProgram=TV
tx_IDC_SCAN_Radio_RadioProgram=Radio
tx_IDC_SCAN_TEXT_FINETUNINGSLIDER=Réglage fin : 
tx_IDC_SCAN_TEXT_FREQRANGE_LEFT=- 1MHz
tx_IDC_SCAN_TEXT_FREQRANGE_RIGHT=+ 1MHz
[DLG_IDD_CHANNELS]
TITLE=Recherche des canaux
tx_IDCANCEL=&Annuler
tx_IDC_STC_CHANNELS=Canaux
tx_IDC_RD_ALL=Tous les canaux
tx_IDC_RD_PRESEL=Présélection de votre fournisseur d'accès local
tx_IDC_STC_SR=Taux de débit  [KS/s] :
tx_IDC_STC_QAM=QAM :
tx_IDC_STC_SERVICES=Services trouvés
tx_IDC_BTN_DEL_TV=&Supprimer tout
tx_IDC_BTN_DEL_RADIO=&Supprimer tout
tx_IDC_STC_FRONTEND=Réglages pour la réception
tx_IDC_BTN_STARTSCAN=&Recherche rapide
tx_IDC_BTN_SCANMEDIUM=&Recherche normale
tx_IDC_BTN_SCANSLOW=&Recherche lente
tt_IDC_BTN_SCANSLOW=Vitesse de recherche lente
tt_IDC_BTN_SCANMEDIUM=Vitesse de recherche moyenne
tt_IDC_BTN_STARTSCAN=Vitesse de recherche rapide
tt_IDC_BTN_DEL_TV=Supprime tous les services TV
tt_IDC_BTN_DEL_RADIO=Supprime toutes les stations radio
tt_IDC_COMBO_SR=Sélectionner ou entrer le taux de débit
tt_IDC_COMBO_QAM=Genre de la modulation d'amplitude en quadrature de phase
tt_IDCANCEL=Fermer la fenêtre sans appliquer les modifications 
tt_IDOK=Fermer la fenêtre et appliquer les modifications         
tx_IDC_HELPHTML_CHAN=&Aide
tt_IDC_HELPHTML_CHAN=Afficher l'aide 
tx_IDC_INVERSION=Inversion Spectrale
tt_IDC_INVERSION=Inversion Spectrale
[DLG_IDD_DISEQC_LNB]
TITLE=Configuration des LNB/satellites et DiSEqC
tx_IDC_RADIO_DISLNB1=&Aucun
tt_IDC_RADIO_DISLNB1=Aucun DiSEqC
tx_IDC_RADIO_DISLNB2=&Simple
tt_IDC_RADIO_DISLNB2=Simple (tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Niveau 1
tx_IDC_STATIC_POSITION=LNB/position du satellite
tx_IDC_STATIC_A_A=Position A / Option A
tx_IDC_STATIC_B_A=Position B / Option A
tx_IDC_STATIC_A_B=Position A / Option B
tx_IDC_STATIC_B_B=Position B / Option B
tt_IDC_COMBO_LNB1=LNB/Satellite
tt_IDC_COMBO_LNB2=LNB/Satellite
tt_IDC_COMBO_LNB3=LNB/Satellite
tt_IDC_COMBO_LNB4=LNB/Satellite
tt_IDC_BUTTON_LNB1=Test satellite
tt_IDC_BUTTON_LNB2=Test satellite
tt_IDC_BUTTON_LNB3=Test satellite
tt_IDC_BUTTON_LNB4=Test satellite
tx_IDOK=&OK
tt_IDOK=Appliquez et enregistrez les modifications
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre
tx_IDC_DISEQCLNB_HELP=&Aide
tt_IDC_DISEQCLNB_HELP=Afficher l'aide
[DLG_IDD_NEWLNBDLG]
TITLE=Nouveau LNB/Satellite :
tx_IDOK=OK
tt_IDOK=Fermer la fenêtre et mettre la liste des programmes à jour
tx_IDCANCEL=Annuler
tt_IDCANCEL=Fermer la fenêtre et effacer toutes les entrées
tt_IDC_EDIT1=Entrez le nom du LNB/Satellite ici
tx_IDC_RADIO1=LNB défini par l'utilisateur
tt_IDC_STATIC_LNB_TYPE=Sélectionner le type de LNB
tx_IDC_RADIO2=LNB bande Ku basse
tx_IDC_RADIO3=LNB bande Ku haute
tx_IDC_RADIO4=LNB universel bande Ku
tx_IDC_RADIO5=LNB bande C
tx_IDC_STATIC_NAME=Nom du LNB/Satellite :
[DLG_IDD_LNBEDITOR]
TITLE=Configuration des LNB/Satellites
tt_IDC_LIST_LNBLIST=Cliquer pour sélectionner un LNB/Satellite
tx_IDC_STC_LNBID=Liste des LNB/Satellites :
tx_IDC_BUTTON_REMOVE=&Supprimer
tt_IDC_BUTTON_REMOVE=Supprimer les LNB/Satellites sélectionnés de la liste
tx_IDC_BUTTON_NEW=&Nouveau
tt_IDC_BUTTON_NEW=Ajouter un nouveau LNB à la liste
tx_IDC_BUTTON_APPLY=&Enregistrer
tt_IDC_BUTTON_APPLY=Appliquer les configurations actuelles au LNB sélectionné    
tx_IDC_STC_TYPE=Type :
tt_IDC_EDIT_COMMENT=Type du LNB sélectionné
tt_IDC_COMBO_LOF_LOW=Sélectionner ou entrer la fréquence (Bande Basse) locale de l'oscillateur du LNB (LOF)
tt_IDC_COMBO_LOF_HI=Sélectionner ou entrer la fréquence (Bande Haute) locale de l'oscillateur du LNB (LOF)
tx_IDC_CHECK_LOFHIGHER=&LOF supérieur
tt_IDC_CHECK_LOFHIGHER=Activer ce champ quand la LOF est supérieure à la plage des fréquences de réception
tx_IDC_STC_SCANR=Plage de recherche [MHz]
tt_IDC_EDIT_FROM=Fréquence la plus basse
tt_IDC_EDIT_TO=Fréquence la plus haute
tt_IDC_EDIT_SWITCH=Seuil de la fréquence pour la commutation bande Basse/Haute
tt_IDC_CHECK_POWER=Active la télé-alimentation du LNB. Doit normalement être coché
tt_IDC_CHECK_22K=Active le signal 22kHz
tx_IDOK=&OK
tt_IDOK=Appliquer et enregistrer les modifications
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre
tt_IDC_COMBO_DISEQC=Configuration du DiSEqC
tx_IDC_TEST=&Test du satellite
tt_IDC_TEST=Test du satellite
tx_IDC_BUTTON1=&Aide
tt_IDC_BUTTON1=Aide
tx_IDC_STATIC_SWITCH=Transition :
tx_IDC_CHECK_POWER=&Télé-alimentation
tx_IDC_STATIC_LOF1=LOF 1 :
tx_IDC_STATIC_LOF2=LOF 2 :
tt_IDC_EDIT_LOF_LOW=Entrer la fréquence de l'oscillateur local (LOF) du LNB (Bande Basse)
tt_IDC_EDIT_LOF_HI=Entrer la fréquence de l'oscillateur local (LOF) du LNB (Bande Haute)
[DLG_IDD_EXTEND_LNB]
TITLE=Configuration du LNB
tx_IDC_STATIC_SWITCH=Transition :
tx_IDC_STATIC_LOF1=LOF 1 :
tx_IDC_STATIC_LOF2=LOF 2 :
tx_IDC_CHECK_POWER=&Télé-alimentation
tt_IDC_CHECK_POWER=Active la télé-alimentation du LNB. Doit normalement être coché
tt_IDC_CHECK_22K=Active le signal 22kHz
tx_IDC_DEFAULT=&Défaut
tt_IDC_DEFAULT=Configuration par défaut
tx_IDOK=&OK
tt_IDOK=Enregistrer les modifications
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre
tx_IDC_EXTLNB_HELP=&Aide
tt_IDC_EXTLNB_HELP=Afficher l'aide
tt_IDC_EDIT_LOF_LOW=Première fréquence d'oscillation du LNB
tt_IDC_EDIT_LOF_HI=Seconde fréquence d'oscillation du LNB
tt_IDC_EDIT_SWITCH=Seuil de la fréquence pour la commutation bande Basse/Haute
[DLG_IDD_SEARCHDLG]
TITLE=Lecture des tables PSI/SI
tx_IDCANCEL=Annuler
tx_IDOK=Continuer
tx_IDC_STC_SIGNAL=Pas de signal DVB
[DLG_IDD_ASKSCAN]
TITLE=Recherche automatique des transpondeurs
tx_IDC_STC_LNB=LNB/Satellite :
tx_IDC_SR_OTHER=&Autres :
tx_IDOK=&Commencer la recherche
tt_IDOK=Commencer la recherche automatique
tx_IDC_STATIC_SR=Taux de débit 
tt_ID_ASTRA=Recherche optimisée pour le satellite Astra 19°E
tt_ID_EUTELSAT=Recherche optimisée pour le satellite Eutelsat Hotbird 13°E
tt_IDC_COMBO_LNB=Sélectionner un LNB ou Satellite
tx_IDCANCEL=&Fermer
tt_IDCANCEL=Fermer la fenêtre
tt_IDC_SR_ASTRA=Taux de débit usuel des transpondeurs Astra
tt_IDC_SR_HOTBIRD=Taux de débit usuel des transpondeurs Hotbird
tt_IDC_SR_OTHER=Autres taux de débit
tx_IDC_STATIC_POL=Polarisation
tt_IDC_RADIO_POLH=Polarisation horizontale
tt_IDC_RADIO_POLV=Polarisation verticale
tt_IDC_RADIO_POLB=Polarisation horizontale et verticale
tx_IDC_RADIO_POLB=&Les deux
[DLG_IDD_SCAN_TER]
TITLE=Recherche automatique des transpondeurs
tx_IDCANCEL=Annuler
[DLG_IDD_VOLUMEDLG]
TITLE=Lecture
tt_IDC_RP_WCLOSE=Fermer la fenêtre
tt_IDC_RP_FP=Ouvrir un fichier pour la lecture (Alt+O)          
tt_IDC_FNAME=Nom du fichier en cours d'utilisation
tt_IDC_RECPLAYRATE=Débit pendant la lecture
tt_IDC_RECPLAYSTATE=Fonction lecture active
tt_IDC_FFORMAT=Format du fichier
tt_IDC_SLIDER1=Rechercher dans le dossier
tt_IDC_RP_RECORD=Démarrer l'enregistrement
tt_IDC_RECPLAYTIME=Temps de la lecture
tt_IDC_TOTALTIME=Temps total du fichier
tt_IDC_RP_STOP=Arrêter (Alt+S)
tt_IDC_RP_PLAY=Démarrer la lecture / pause (Alt+P)
tt_IDC_RP_PAUSE=Pause
tt_IDC_RP_REWIND=Retour rapide
tt_IDC_RP_FORWARD=Avance rapide
tt_IDC_RP_PLAY_FAST=Lecture rapide (Alt+F)
tt_IDC_RP_PLAY_SLOW=Lecture lente (Alt+L)
tx_IDC_STATIC_RP_FILE=Fichier :
tx_IDC_STATIC_RP_STATE=Etat :                      
tx_IDC_STATIC_RP_BITRATE=Taux :
tx_IDC_STATIC_FSIZE=Dimension du fichier :
tt_IDC_FSIZE=Dimension du fichier en cours d'utilisation
tx_IDC_CHECK_FILE_DEL=Supprimer automatiquement
tt_IDC_CHECK_FILE_DEL=Supprimer automatiquement le fichier avant de quitter
tx_IDC_STATIC_RP_PTIME=Temps écoulé :
tx_IDC_STATIC_RP_TTIME=Temps total :
tx_IDC_RP_HELP=&Aide
tt_IDC_RP_HELP=Afficher l'aide
tt_IDC_RP_PFILE=Ouvrir un fichier pour la lecture (Alt+O)
[DLG_IDD_FULLSCREENDLG]
tx_IDOK=OK
tx_IDCANCEL=Annuler
[DLG_IDD_TRPTEST]
TITLE=Test satellite
tx_IDC_STATIC_FREQ=Fréquence :
tx_IDC_STATIC_POL=Polarisation :
tx_IDC_STATIC_SYMB=Taux de débit :
tx_IDC_STATIC_BERR=Qualité du signal :
tt_IDC_HORIZONTAL=Polarisation horizontale
tt_IDC_VERTIKAL=Polarisation verticale          
tt_IDC_FREQUENZ=Fréquence du transpondeur
tt_IDC_SYMBOLRATE=Taux de débit du transpondeur
tt_IDC_NEST=Niveau du signal entrant
tx_IDC_STATIC_NEST=Niveau du signal :
tt_IDCANCEL=Fermer cette fenêtre
tx_IDCANCEL=&Fermer
tx_IDC_TRPT_HELP=&Aide
tt_IDC_TRPT_HELP=Afficher l'aide
tx_IDC_APPLY=&Appliquer
tt_IDC_APPLY=Appliquer les modifications
tx_IDOK=&OK
tt_IDOK=Appliquez et enregistrez les modifications
tx_IDC_STATIC_TRANSPONDER=Transpondeur :
tt_IDC_TRANSPONDER=Liste des transpondeurs
tx_IDC_LNB_PARAM=&Configuration du LNB
tt_IDC_LNB_PARAM=Afficher la configuration du LNB
tt_IDC_HOR_POL=Polarisation horizontale
tt_IDC_VER_POL=Polarisation verticale           
tt_IDC_PROGRESS_RX=Détection du signal
[DLG_IDD_CFG_SelectRegionDlg]
tx_IDC_CFG_REGION_CHECK_ANTENNA=Antenne 5V
[DLG_IDD_CONFIG]
TITLE=Configuration
tx_IDOK=&OK
tt_IDOK=Enregistrer les modifications
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Fermer la fenêtre
tx_IDCANCEL2=&Fermer
tt_IDCANCEL2=Fermer la fenêtre
tx_ID_APPLY_TASK=&Appliquer
tt_ID_APPLY_TASK=Appliquer la tâche
tx_IDC_CONFIG_HELP=&Aide
tt_IDC_CONFIG_HELP=Afficher l'aide
[DLG_IDD_CFG_VIDEO]
tx_IDC_STATIC_FRAME=Réglages de l'image
tx_IDC_STATIC_B=Luminosité                 
tx_IDC_STATIC_C=Contraste
tx_IDC_STATIC_S=Couleur
[DLG_IDD_CFG_16_9]
tx_IDC_STATIC_FRAME=Format par défaut pour les émissions en 16 : 9
tx_IDC_RAW_OUTPUT=16:9  Sortie directe
tt_IDC_RAW_OUTPUT= Fenêtre au format 16:9
tx_IDC_LETTER_BOX=Format large 4:3
tt_IDC_LETTER_BOX=Fenêtre au format 4:3 (image avec bandeaux noirs)
tx_IDC_PAN_SCAN=Panorama 4:3
tt_IDC_PAN_SCAN=Fenêtre au format 4:3 (image zoomée)
[DLG_IDD_CFG_DDRAW]
tx_IDC_STATIC_FRAME=Paramètres DirectDraw
tx_IDC_AUTO=Auto
tt_IDC_AUTO=Définir automatiquement
tx_IDC_OVERLAY=Overlay si possible (meilleur)
tt_IDC_OVERLAY=Overlay si possible (meilleur)
tx_IDC_STRETCH=Etirer si possible (bon)
tt_IDC_STRETCH=Etirer si possible (bon)          
tx_IDC_INLAY=Plein écran Inlay (lent)
tt_IDC_INLAY=Plein écran Inlay (lent)
tx_IDC_BOB=Mode BOB
tt_IDC_BOB=Lisser les bords lors des mouvements rapides
tx_IDC_STATIC_RESTART=Les changements prendront effet après avoir redémarré l'application
tt_IDC_NTSC=Réception à la norme NTSC
tx_IDC_MATROX=Calage du logiciel
tt_IDC_MATROX=Calage du logiciel DirectDraw
tx_IDC_RENDER_FRAME_TEXT=Assemblage de la chaîne du filtre Direct Draw
tx_IDC_RADIO_RENDER_1=Automatique
tt_IDC_RADIO_RENDER_1=Assemblage automatique de la chaîne du filtre
tx_IDC_RADIO_RENDER_2=manuel avec "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=Assemblage manuel du filtre avec "Overlay Mixer" (spécial)(avancé)
tx_IDC_RADIO_RENDER_3=manuel avec "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=Assemblage manuel du filtre avec "VideoMixingRender9" (conseillé) (Norme)
tx_IDC_DDRADIO_RENDER_1=manuel avec  "Overlay Mixer"
tt_IDC_DDRADIO_RENDER_1=Assemblage manuel du filtre avec  "Overlay Mixer" (séecial)(avancé)
tx_IDC_DDRADIO_RENDER_2=manuel avec "VideoMixingRender7"   
tt_IDC_DDRADIO_RENDER_2=Assemblage manuel du filtre avec "VideoMixingRenderer7" (Par défaut)
tx_IDC_DDRADIO_RENDER_3=manuel avec  "VideoMixingRender9"
tt_IDC_DDRADIO_RENDER_3=Assemblage manuel du filtre avec "VideoMixingRenderer9"
tx_IDC_NONE=Aucun
tt_IDC_NONE=Aucun deinterlacer
tx_IDC_SIMPLE=deinterlace.ax
tt_IDC_SIMPLE=Utiliser deinterlace.ax
tt_IDC_FFDSHOW=Utiliser ffdshow.ax
tx_IDC_FFDSHOW=ffdschow.ax
tx_IDC_INFO_AX=&Info
tt_IDC_INFO_AX=Télécharger les informations
tx_IDC_CFG_AX=&Configuration
tt_IDC_CFG_AX=Configuration Deinterlacer
[DLG_IDD_CFG_TASK]
tx_IDC_STATIC_FRAME=Enregistrement préprogrammé
tx_IDC_STATIC_DATE=Date :
tx_IDC_STATIC_START=Démarrage :
tx_IDC_STATIC_END=Fin :                
tx_IDC_STATIC_STATION=Emetteur :
tx_IDC_STATIC_FILE=Fichier :
tt_IDC_STATION=Emetteur
tt_IDC_FILE=Nom du fichier
tt_IDC_FILE_DLG=Recherche
tt_IDC_START_TIME=Début de l'enregistrement
tt_IDC_END_TIME=Fin de l'enregistrement
tt_IDC_DATE=Date de l'enregistrement
tx_IDC_TXT_FRAME_CLOSEOPT=Après un enregistrement préprogrammé
tx_IDC_RADIO_OPT1=... ne rien faire
tx_IDC_RADIO_OPT2=... fermer l'application
tx_IDC_RADIO_OPT3=... mettre l'ordinateur en attente
tx_IDC_RADIO_OPT4=... mettre l'ordinateur en pause
tx_IDC_RADIO_OPT5=... éteindre l'ordinateur
tx_IDC_TXT_FRAME_SHEDULER=Planificateur de tâche 
tx_IDC_TXT_ACCOUNT=Compte :
tx_IDC_TXT_PASSWORD=Mot de passe :
tx_IDC_CHECK_SAVE_PASSWORD=Sauvegarder le mot de passe 
tt_IDC_TXT_ACCOUNT=Compte utilisateur
tt_IDC_ACCOUNT=Entrer un compte utilisateur (par exemple : "Nom de domaine" \"Nom d'utilisateur" ou "Nom de l'ordinateur\ Nom d'utilisateur")
[DLG_IDD_CFG_LAYOUT]
tx_IDC_STATIC_FRAME=Propriétés d'affichage           
tx_IDC_DISPLAY_CA=Affichage de programmes crytés     
tt_IDC_DISPLAY_CA=Afficher/Cacher les programmes cryptés
tt_IDC_COMBO_LANG=Language / Sprache / Lingua / Taal / Idioma / Langue / Jezik
tx_IDC_STATIC_LANG=Langue :
tx_IDC_STATIC_LAYOUT=Interface de programme * :
tx_IDC_AUTOSORT_LIST=Trier le répertoire de programme automatiquement  *
tt_IDC_AUTOSORT_LIST=Trier le répertoire complet de programme automatiquement 
tx_IDC_STATIC_RESTART=* ) Les changements prendront effet après avoir redémarré l'application
tx_IDC_DISABLE_SSAVER=Désactiver l'écran de veille
tt_IDC_DISABLE_SSAVER=Désactiver temporairement l'écran de veille
tx_IDC_DISABLE_POWERSAVE=Désactiver l'économie d'énergie
tt_IDC_DISABLE_POWERSAVE=Désactiver temporairement le mode d'économie d'énergie
tx_IDC_SHUTDOWN_BY_CLOSE=Eteindre l'ordinateur en quittant l'application
tx_IDC_CFGLAYOUT_SHOW_PROGINFO=Afficher les infos de programme
tt_IDC_CFGLAYOUT_SHOW_PROGINFO=Afficher les infos de programme epg
tx_IDC_FRAME_TIMEZONE=Configuration de fuseaux horaires
tx_IDC_RADIO_ZONE_WINDOW=Utiliser les fuseaux horaires de windows       
tx_IDC_RADIO_ZONE_MANUELL=Configurer manuellement
tt_IDC_COMBO_TIMEZONES=Veuillez choisir les intervalles de temps 
tx_IDC_CHECK_USENEWRECDIR=Utiliser un nouveau dossier pour les enregistrements
tt_IDC_CHECK_USENEWRECDIR=Créer un dossier à partir du nom de programme et le nom de fichier pour l'EPG 
tx_IDC_TXT_DVB_LNG=DVB Language :
tt_IDC_COMBO_DVB_LNG=Sélectionner une langue. (L'EPG utilise ces configurations)
[DLG_IDD_CFG_RECORD]
tx_IDC_STATIC_FRAME=Options d'enregistrement
tt_IDC_EDIT_FILESIZE=Taille maximale des fichiers enregistrés (1 ... 4096 MB)
tx_IDC_STATIC_FILESIZE=Taille du fichier :
tx_IDC_STATIC_FORMAT=Format par défaut :
tt_IDC_COMBO_FILEFORMAT=Format par défaut des fichiers à enregistrer
tx_IDC_STATIC_FOLDER=Dossier par défaut :
tx_IDC_BUTTON_FOLDER=Changer
tt_IDC_BUTTON_FOLDER=Changer de dossier
tt_IDC_EDIT_RECORDPATH=Répertoire par défaut des fichiers à enregistrer
tx_IDC_CFGRECORD_FRAME_TVPIC=Image TV et Son...
tx_IDC_CFGRECORD_RADIO_TVPIC_ALWAYS=toujours activé 
tx_IDC_CFGRECORD_RADIO_TVPICOFF_RECORD=désactiver pendant l'enregistrement
tx_IDC_CFGRECORD_RADIO_TVPICOFF_TV_RECORD=toujours désactivé
[DLG_IDD_CFG_EPG]
tx_IDC_STATIC_FRAME=Journal des programmes (Multi-EPG)
tx_IDC_CFG_EPG_TEXT1=Liste des programmes :
tx_IDC_CFG_EPG_TEXT2=Journal des programmes :
tt_IDC_BUTTON_INSERT=Ajouter au journal des programmes
tt_IDC_BUTTON_REMOVE=Retirer du journal des programmes
[DLG_IDD_CFG_OSD]
tx_IDC_OSD_STATIC_FRAME=Configuration de l'OSD
tx_IDC_OSD_TEXT_TEXTCOLOR=Couleur du texte :
tx_IDC_OSD_TEXT_BACKGRDCOLOR=Couleur de fond :
tx_IDC_OSD_TEXT_FRAMECOLOR=Couleur du cadre :
tx_IDC_OSD_TEXT_TIMEOUT=Arrêt :
tx_IDC_OSD_TEXT_EPGPRGINFOCOUNT=Info du programme EPG *
tx_IDC_OSD_TEXT_CAT=Catégorie :     
tx_IDC_OSD_NOOSD_TVMAIN=OSD uniquement en mode plein écran et grande fenêtre 
tx_IDC_OSD_STATIC_RESTART=* ) Les changements prendront effet après avoir redémarré l'application
[DLG_IDD_CFG_AUDIO]
tx_IDC_STATIC_FRAME=Audio
tx_IDC_USE_MIXERLINE="Utiliser le contrôleur audio ""Volume"""
tt_IDC_USE_MIXERLINE="Utiliser le contrôleur audio ""Volume"""
tx_IDC_USE_AC3_SOUND=Utiliser le mode AC3 par défaut
tx_IDC_BUTTON_CONFIG=Configurer...
tt_IDC_BUTTON_CONFIG=Configurer les paramètres audio
tx_IDC_FRAME_AC3=*  Son AC3 
tx_IDC_RADIO_AC3_NONE=arrêt
tx_IDC_RADIO_AC3_SOFT=par le logiciel
tx_IDC_RADIO_AC3_HARD=par le matériel
tx_IDC_STATIC_RESTART=* ) Les changements prendront effet après avoir redémarré l'application
tx_IDC_FRAME_AUDIOCH=Canaux audio 
tx_IDC_RADIO_CH2=2 Haut-parleurs (Stereo)
tx_IDC_RADIO_CH4=4 Haut-parleurs
tx_IDC_RADIO_CH6=6 Haut-parleurs (canaux 5.1) 
tx_IDC_RADIO_SPDIF=Activer la sortie S/PDIF 
[DLG_IDD_CFG_INFO]
tx_IDC_STATIC_FRAME=Informations du produit
[DLG_IDD_CFG_REMOTE]
tx_IDC_REMOTE_FRAME=Configurer la télécommande
tx_IDC_CFG_REM_TEXT_STEP1=1. Appuyer sur une touche
tx_IDC_CFG_REM_TEXT_STEP2=2. Sélectionner la fonction
tx_IDC_CFG_REM_TEXT_STEP3=3. Valider cette fonction
tx_IDC_REMOTE_TEXT_Key=Code-RC :
tx_IDC_CFG_REM_AVAILABLE_COMMANDS=Montrer les commandes :
tx_IDC_SAVEKEY=&Appliquer
tt_IDC_KEYCODE=Code-RC reçu
tx_IDC_RESET=&Configuration par défaut
tt_IDC_RESET=Restaurer les valeurs par défaut
tx_IDC_REMOTE_TEXT_ShowCommandList=Commande des touches de la télécomande :
tt_IDC_REMOTE_LIST_ShowCommand=Lister les commandes
tx_IDC_BUTTON_DELETE_CMD=Effacer les commandes
tt_IDC_BUTTON_DELETE_CMD=Efface toutes les commandes pour la touche actuelle
[DLG_IDD_CFG_TV_OUT]
tx_IDC_STATIC_FRAME=Mode sortie TV
tx_IDC_TV_OUT_NONE=aucun
tt_IDC_TV_OUT_NONE=aucun
tx_IDC_TV_OUT_RGB=RGB + (Video)
tt_IDC_TV_OUT_RGB=RGB et Video
tx_IDC_TV_OUT_VIDEO=Video
tt_IDC_TV_OUT_VIDEO=Video
tx_IDC_TV_OUT_SVHS=S-Video seulement
tt_IDC_TV_OUT_SVHS=S-Video seulement
tx_IDC_STAT_PLAYBACK=Lecture
tx_IDC_STAT_SCART=Scart
tx_IDC_PLAYBACK_ONLY_PC=PC seulement
tt_IDC_PLAYBACK_ONLY_PC=PC seulement
tx_IDC_PLAYBACK_ONLY_TV=TV seulement
tt_IDC_PLAYBACK_ONLY_TV=TV seulement
tx_IDC_PLAYBACK_PC_TV=PC et TV 
[DLG_IDD_REMOTE_SELECTION_DLG]
TITLE=Sélectionnez votre télécommande
[DLG_IDD_DVBVIDEOTEXT_DIALOG]
TITLE=Télétexte DVB
tx_IDC_COPY=&Copier
tx_IDC_PRINT=&Imprimer
tx_IDC_HOLD_PAGE=&garder
tx_IDC_SAVE=&Sauvegarder
tx_IDC_FORWARD=&Avancer
tx_IDC_BACK=&Retour
tx_IDC_PAGE=&Page
tx_IDC_SUBPAGE=&Sous-page
tx_IDC_STATIC_REMOTE=Télécommande
tx_IDOK=&Quitter
tx_IDC_HELPHTML=&Aide
tx_IDC_STATIC_ACTION=Executer
tx_IDC_STATIC_NAVI=Contrôle des pages
tt_IDC_COPY=Copier la page
tt_IDC_PRINT=Imprimer la page 
tt_IDC_HOLD_PAGE=Garder la page
tt_IDC_RIDDLE=Enigme
tt_IDC_PAGE_100=Page 100
tt_IDC_SAVE=Enregistrer la page
tt_IDC_FORWARD=Avancer (Historique)
tt_IDC_BACK=Retour (Historique)
tt_IDC_PREV_PAGE=Page précédente
tt_IDC_PAGE=Afficher la page
tt_IDC_NEXT_PAGE=Page suivante
tt_IDC_PREV_SUBPAGE=Sous-page précédente
tt_IDC_SUBPAGE=Afficher la sous-page
tt_IDC_NEXT_SUBPAGE=Sous-page suivante
tt_IDC_VT_SUBPAGE_LIST=Liste des pages subordonnées
tt_IDC_VT_DEC_PAGE=Page actuelle
tt_IDC_RCV=Page reçue
tt_IDC_TIME=L'heure actuelle
tt_IDOK=Fermer la fenêtre
tt_IDC_HELPHTML=Afficher l'aide
tx_IDC_SAVE_ALL=&Tous
tt_IDC_SAVE_ALL=Enregistrer toutes les pages
tx_IDC_SEARCH=&Recherche...
tt_IDC_SEARCH=Rechercher ce critère dans toutes les pages
[DLG_IDD_CAM_DIALOG]
TITLE=accès conditionnel
[DLG_IDD_EPG_VIEW]
TITLE=Guide électronique de programme (EPG)
[DLG_IDD_16_9_OPTIONS_DIALOG]
TITLE=Options 16:9
tx_IDC_STATIC_WINDOW=Fenêtre
tx_IDC_STATIC_FULLSCREEN=Plein écran
tx_IDC_STATIC_16_9_F=Vue 16:9 
tx_IDC_STATIC_16_9_I=16:9 avec info 4:3 
tx_IDC_16_9_HELP=&Aide
tt_IDC_16_9_HELP=Afficher l'aide 
tt_IDOK=Appliquer les modifications
tt_IDCANCEL=Fermer cette fenêtre
[DLG_IDD_DEV_DIALOG]
TITLE=Sélection de l'interface matériel
tx_IDC_STC_DEVICES=Interfaces matériels trouvées :
tx_IDCANCEL=&Annuler
tx_IDOK=OK
tt_IDOK=Lancer le programme en utilisant le matériel actuellement affiché
tt_IDC_COMBO1=Sélectionner l'un de ces matériels
[DLG_IDD_REGISTER_DIALOG]
TITLE=Enregistrement en ligne / Activation du matériel
tx_IDC_BUTTON_REGISTER_NOW=Enregistrer maintenant
tt_IDC_BUTTON_REGISTER_NOW=Démarrer l'enregistrement en ligne
tx_IDC_BUTTON_ACTIVATE_CARD=Activer
tt_IDC_BUTTON_ACTIVATE_CARD=Activer la carte DVB pour la réception TV et données
tt_IDCANCEL=Activer la carte ultérieurement
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Activation
tx_IDC_STATIC_KEY=Entrer le code d'activation :
[DLG_IDD_START]
TITLE=Ouvrir Digital TV
tx_IDC_ERROR_INFO=Erreur pendant le démarrage.
tx_IDC_ERROR_EXIT=&Quitter
[DLG_IDD_TIMESHIFTDLG]
TITLE=Mode différé
tt_IDC_TS_VIEW=Prévisualisation
tt_IDC_TS_STOP=Arrêter l'enregistrement/la lecture
tt_IDC_TS_RECORD=Arrêter l'enregistrement/la lecture
tt_IDC_TS_PLAY=Débuter/Arrêter la lecture
tt_IDC_TS_BACKWARD=Retour
tt_IDC_TS_FORWARD=Avance
tt_IDC_TS_FULLSCREEN=Mode plein écran
tt_IDC_RP_HELP=Afficher l'aide
tt_IDC_TS_MINIMIZE=Réduire
tt_IDC_TS_CLOSE=Fermer la fenêtre
tt_IDC_SLIDER1=Rechercher dans le dossier
tt_IDC_TS_TIME=Temps de lecture actuel
tt_IDC_TEXT_FSIZE=Dimension du fichier
tt_IDC_TS_OnTop=Toujours en premier plan/arrière plan 
tt_IDC_TS_MAXIMIZE=Agrandir
tt_IDC_TS_RESTORE=Réduire
tt_IDC_TS_START_TIME=Heure de début
tt_IDC_TS_END_TIME=heure de fin
tt_IDC_TS_SOUND_SLIDER=Différé-Volume
tt_IDC_CHECK_FILE_REMOVE=Supprimer automatiquement le fichier Différé avant de quitter
tx_IDC_CHECK_FILE_REMOVE=Supprimer automatiquement
[DLG_IDD_REC_WARNING_DLG]
TITLE=Arrêter l'enregistrement
tx_IDC_RECWARN_TEXT=Voulez-vous vraiment arrêter l'enregistrement ?
tx_IDC_RECWARN_CHECK_FILE_DEL=Supprimer automatiquement
tt_IDC_RECWARN_CHECK_FILE_DEL=Supprimer automatiquement le fichier Différé avant de quitter
tx_IDC_RECWARN_YES=Oui
tx_IDC_RECWARN_NO=Non 
[DLG_IDD_EPG_PROGRESS_DLG]
TITLE=Mettre le journal des programmes à jour
tx_IDC_EPG_INFO=Mettre le journal des programmes à jour nécessite quelques minutes.
tx_IDC_EPG_PROGRESS_BEZ=Mise à jour en cours, patientez S.V.P.
tx_IDC_EPG_START_DL=&Commencer
tx_IDC_EPG_CANCEL_DL=&Annuler
tt_IDC_EPG_START_DL=Mettre à jour
tt_IDC_EPG_CANCEL_DL=Annuler et fermer
tx_IDC_EPG_UPDATE_ALL=Tous les programmes
tt_IDC_EPG_UPDATE_ALL=Mettre tous les programmes à jour
[DLG_IDD_VTSEARCHDLG]
TITLE=Rechercher dans les pages
tx_IDC_STARTSEARCH=&Rechercher
tt_IDC_STARTSEARCH=Commencer la recherche
tx_IDC_CASESENSITIVE=Majuscule/Minuscule
tt_IDC_CASESENSITIVE=Tenir compte de la casse 
tx_IDOK=&Fermer
tt_IDOK=Fermer la fenêtre
tx_IDC_VTSEARCH_FRAME_SearchOption=Options de recherche
tx_IDC_VTSEARCH_FRAME_Results=Résultat
tt_IDC_VTSEARCH_FRAME_Results=Résultat de la recherche
tt_IDC_SEARCHTEXT=Critère de recherche 
[DLG_IDD_SHUTDOWNDLG]
TITLE=Fermer l'application
tx_IDC_SHUTDOWNDLG_BUTTON_CANCEL=&Annuler
[DLG_IDD_CI_PINDLG]
TITLE=Conditional Access: entrée du PIN 
tx_IDCANCEL=&Annuler
tt_IDCANCEL=Annuler
tx_IDOK=&OK
tt_IDOK=Confirmerles entrées
[MNU_IDR_MAINFRAME]
00=&Fichier
0000=&Nouvelle liste des Programmes (Ctrl+N)
0001=&Ouvrir la liste des Programmes…(Ctrl+O)
0002=&Enregistrer la liste des Programmes…(Ctrl+S)
0003=Enregistrer la liste des programmes sous...
0005=Dernier Fichier
0007=&Info
0009=&Quitter
0010=&ISO marche/arrêt
01=&Langue
0100=&Allemand
0101=&Anglais
02=Menu
0200=&Quitter le mode Plein Ecran
0201=&Annuler
[STR_STRINGTABLE]
IDR_MAINFRAME=DVB\n\nTTDVB2\nDVB Liste de programme (*.tpr)\n.tpr\nTTDVB2.Document\nDVB Liste de programme 
IDS_PSTAT_TIMELEFT_IN_MINUTES=%1 minute(s) restante(s)
IDS_PSTAT_TIMELEFT_IN_SECONDS=%1 seconde(s) restante(s)
IDS_PRIME_TITLE=Calcul en cours, patientez S.V.P.
AFX_IDS_APP_TITLE=TTDVBSat2
AFX_IDS_IDLEMESSAGE=Prêt
ID_INDICATOR_EXT=ER
ID_INDICATOR_CAPS=CAP
ID_INDICATOR_NUM=NUM
ID_INDICATOR_SCRL=SCRL
ID_INDICATOR_OVR=OVR
ID_INDICATOR_REC=MA
ID_FILE_CLOSE=Ferme la liste active des programmes.\nFermer
ID_APP_EXIT=Quitter le programme.
ID_FILE_MRU_FILE1=Ouvre ce document
ID_FILE_MRU_FILE2=Ouvre ce document
ID_FILE_MRU_FILE3=Ouvre ce document
ID_FILE_MRU_FILE4=Ouvre ce document
ID_FILE_MRU_FILE5=Ouvre ce document
ID_FILE_MRU_FILE6=Ouvre ce document
ID_FILE_MRU_FILE7=Ouvre ce document
ID_FILE_MRU_FILE8=Ouvre ce document
ID_FILE_MRU_FILE9=Ouvre ce document
ID_FILE_MRU_FILE10=Ouvre ce document
ID_FILE_MRU_FILE11=Ouvre ce document
ID_FILE_MRU_FILE12=Ouvre ce document
ID_FILE_MRU_FILE13=Ouvre ce document
ID_FILE_MRU_FILE14=Ouvre ce document
ID_FILE_MRU_FILE15=Ouvre ce document
ID_FILE_MRU_FILE16=Ouvre ce document
IDS_MB_OPENED_1=Ouvrir Digital TV (TV Numérique). La réception des services de données est interrompue.Voulez-vous continuer ?
IDS_MB_OPENED_2=Souhaitez-vous fermer l'application en cours?
IDS_MB_OPENED_3=Souhaitez-vous fermer l'application en cours?
IDS_MB_TITLE_ATTENTION=Attention
IDS_MB_CLOSED_1=L'application en cours a été fermée.
IDS_MB_CLOSED_2=Souhaitez-vous qu'elle soit relancée automatiquement
IDS_MB_CLOSED_3=après avoir quitté la nouvelle application ?
IDS_MB_FAILED_1=échec.
IDS_MB_REMOVED_1=La communication avec le matériel a été interrrompue.
IDS_MB_CLOSING_APP=Fermer Digital TV (TV Numérique).
IDS_MB_TITLE_ERROR=Erreur
IDS_MB_NOHELP=Le fichier d'aide n'a pas été trouvé :
IDS_DISEQC_NONE=Aucun DiSEqC
IDS_DISEQC_SIMPLE_A=Simple (tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Simple (tone burst) - B (TB1)
IDS_DISEQC_V1_AA=DiSEqC 1 - Position A - Option A
IDS_DISEQC_V1_AB=DiSEqC 1 - Position A - Option B 
IDS_DISEQC_V1_BA=DiSEqC 1 - Position B - Option A
IDS_DISEQC_V1_BB=DiSEqC 1 - Position B - Option B
IDS_VT_STATION=Emetteur :
IDS_VT_PAGE=Page
IDS_VT_NOT_AVAILABLE=pas (encore) disponible.
IDS_VT_STARTPAGE=Page de démarrage Télétexte DVB
IDS_VT_NOTEXT=n'a pas de télétexte.
IDS_VT_WAITING=Attend page 100
IDS_VT_SUBPAGE=Sous-page
IDS_MB_TITLE_APP=Digital TV (TV Numérique)
IDS_MB_CHECK_CONNECTION=Veuillez vérifier vos connexions et relancer le programme !
IDS_MB_WRONGFREQ=Veuillez entrer une fréquence valide.
IDS_MB_OUTOFRANGE=est hors du secteur valide.
IDS_MB_SR=Taux de débit 
IDS_MB_LOFSW=Transition
IDS_MB_OUT_OF_BW=Le contrôleur USB ne dispose pas actuellement de suffisamment de bande passante.
IDS_MB_DELLNB=Voulez-vous vraiment effacer le LNB sélectionné ?
IDS_MB_TITLE_SEARCHING=Recherche d'un transpondeur DVB-S 
IDS_MB_CANCELCALC=OK pour annuler le calcul
IDS_MB_ENTER_VALID_SR=Entrez un taux de débit  valide !
IDS_REC_FOLDER=Choix du dossier pour l'enregistrement MPEG2 :
IDS_FREE_MEM=disponible
IDS_MB_REOCRDACTIVE=Veuillez abandonner le mode Enregistrement / Lecture avant de changer le canal.
IDS_MB_BROWSER_FAILURE=Erreur lors de l'ouverture du navigateur.
IDS_MB_INVALID_KEY=Code invalide.
IDS_169_NORMAL=Normal
IDS_169_PANSCAN=Panoramique
IDS_169_LETTER=Ecran large
IDS_TITLE_SCAN_TER=Recherche des canaux
IDS_BUT_WAIT=Patientez S.V.P.
IDS_STR_VIDEO=Video
IDS_STR_16_9=16:09
IDS_STR_DDraw=Ecran TV
IDS_STR_TASK=Programmation
IDS_MB_TASK_ERR=La programmation n'a pas été enregistrée !
IDS_MB_TASK_INVALID=Erreur : Heure de début déjà utilisée.
IDS_MB_TASK_OK=Programmation enregistrée.L'enregistrement démarrera si l'application n'est pas ouverte à l'heure spécifiée.
IDS_STR_LAYOUT=Affichage
IDS_RP_STOP=Arrêter - mode TV
IDS_RP_PAUSE=Pause
IDS_RP_PLAY=Lecture
IDS_RP_LOAD=Aucun fichier ouvert
IDS_RP_SLOW=Lecture au ralenti
IDS_RP_FAST=Lecture rapide
IDS_RP_TIMESHIFT=Enregistrement/Lecture différée (Time shift)
IDS_RP_TSREC=Enregistrement - mode TV
IDS_MB_LNBCHANGE1=Vous avez désactivé un ou plusieurs LNB(s).\nRéactiver ultérieurementle(s) LNB(s) effacera éventuellement.\n les préférences du programme pour le(s) satellite(s). Au besoin, les préférences doivent êtres enregistrées de nouveau.\n\nVoulez-vous continuer ?  
IDS_MB_LNBCHANGE2=Vous avez modifié la position du satellite sur un ou plusieurs LNB.Réactiver ultérieurement le satellite original, effacera éventuellement .\nles préférences du programme pour ce satellite. Au besoin, les préférences doivent être enregistrées  de nouveau.\n\nVoulez-vous continuer ?  
IDS_RP_UNKNOWN=Inconnu
IDS_STR_SURFACE=Interface
IDS_MB_NOPIDS=Impossible de spécifier les PIDs
IDS_MB_DISKFULL=Votre disque dur n'a pas assez d'espace libre. L'enregistrement va être arrêté.
IDS_STR_RECORDOPTIONS=Enregsistrement
IDS_STR_INFO=Info
IDS_STR_SW=Logiciel :
IDS_STR_SUBDEVICE=Sous-périphérique ID :
IDS_STR_IP=Adresse IP :
IDS_STR_MAC=Adresse MAC :
IDS_STR_TUNER=Tuner :
IDS_STR_WEEKDAY_1=Lundi
IDS_STR_WEEKDAY_2=Mardi
IDS_STR_WEEKDAY_3=Mercredi
IDS_STR_WEEKDAY_4=Jeudi
IDS_STR_WEEKDAY_5=Vendredi
IDS_STR_WEEKDAY_6=Samedi
IDS_STR_WEEKDAY_7=Dimanche
IDS_STR_LANGABBREV=6
IDS_STR_EPG=EPG
IDS_MB_REFUSE_REC=Impossible de spécifier la tâche.
IDS_FILTER_AX_ERR=Filtre InterVideo DirectShow  non trouvé.
IDS_MEM_GRUEN=Espace disque disponible
IDS_MEM_ROT=enregistré
IDS_INFO_DRIVER=Activer les pilotes du matériel
IDS_INFO_RESET=Remettre à zéro et initialiser 
IDS_INFO_BOOT_DSP=Initialisation  DSP  
IDS_INFO_BOOT_ARM=Initialisation ARM
IDS_INFO_CHECK_PCI=Tester PCI
IDS_INFO_FRONTEND=Initialisation interface
IDS_INFO_ISO_ON=Activer le flux ISO 
IDS_INFO_DMA_ON=Activation DMA 
IDS_VTSearch_SaveMsg=Toutes les pages télétexte vont être sauvegardées sous :
IDS_MB_ENTER_SEARCHSTRING=Veuillez entrer un critère de recherche
IDS_MB_SEARCH_NOTHING_FOUND=Aucunes concordances trouvées.
IDS_DLL_VER_ERR=La version de votre fichier DLL est obsolete. Installez une version plus récente.
IDS_DRV_VER_ERR=La version de pilote est obselète ! Veuillez installer une version plus récente !
IDS_EPG_MB_CANNOUPDATE=Mise à jour du programme impossible pendant un enregistrement
IDS_RECWARN_CANCEL_CLOSE=Voulez-vous vraiment arrêter l'enregistrement/Fermer la fenêtre ?     
IDS_EPG_MBTITLE=Mettre le journal des programmes à jour
IDS_STR_OSD=OSD
IDS_STR_OSD_TIMEOUT_SEK=sec.
IDS_STR_OSD_TIMEOUT_OFF=Aucun OSD
IDS_STR_OSD_OBJECT_PRGINFO=Info Programme
IDS_STR_OSD_PRGINFO_OFF=Arrêter
IDS_STR_OSD_PRGINFO_ROW=Ligne (s)
IDS_STR_LNB=LNB
IDS_STR_SELECT_REGION=Région
IDS_SCAN_StartScan=&Commencer la recherche
IDS_SCAN_StopScan=&Arrêter la recherche
IDS_SCAN_StartAutoScan=&Commencer la recherche
IDS_SCAN_StopAutoScan=&Arrêter la recherche
IDS_SCAN_NoSignal=Pas de signal DVB
IDS_SCAN_PrgName=Service
IDS_SCAN_Provider=Fournisseur  
IDS_SCAN_HV=Pol.
IDS_SCAN_Lnb=LNB
IDS_SCAN_Frequency=Fréquence [MHz] :
IDS_SCAN_Symbolrate=Taux de débit [KS/s] :
IDS_SCAN_ServiceID=Service ID
IDS_SCAN_APID=PID Audio
IDS_SCAN_VPID=PID Video
IDS_SCAN_ONETID=Org. Net ID
IDS_SCAN_TTPID=PID Télétexte
IDS_SCAN_New=Nouveau :
IDS_SCAN_Update=Actualisé :
IDS_SCAN_All=Total :
IDS_SCAN_Modulation=QAM
IDS_SCAN_Inversion=Inversion spectrale
IDS_STR_Remote=Commande à distance
IDS_RemoteCommand_VolumeUp=Augmenter le Volume
IDS_RemoteCommand_VolumeDown=Baisser le volume
IDS_RemoteCommand_MinimizeRestore=Réduire/Restaurer
IDS_RemoteCommand_FullScreen=Plein écran
IDS_RemoteCommand_Mute=Son allumé/éteint
IDS_RemoteCommand_PreviousChannel=Chaîne précédente
IDS_RemoteCommand_NextChannel=Chaîne suivante
IDS_RemoteCommand_LastSelChannel=Dernière station
IDS_RemoteCommand_OpenVTDlg=Ouvrir la fenêtre de télétexte
IDS_RemoteCommand_SwitchRadio=Passer en mode Radio
IDS_RemoteCommand_SwitchTv=Passer en mode TV
IDS_RemoteCommand_PleaseSel=Non définie. Sélectionnez...
IDS_RemoteCommand_TimeShift=mode différé
IDS_RemoteCommand_RecordStartStop=Débuter/Arrêter l'enregistrement
IDS_RemoteCommand_RecordPause=Mettre en Pause l'enregistrement
IDS_RemoteCommand_PPlay=Démarrer la lecture
IDS_RemoteCommand_PPause=Pause
IDS_RemoteCommand_PPlayPause=Démarrer/Pause
IDS_RemoteCommand_PStop=Arrêter la lecture
IDS_RemoteCommand_PVorward=Avance
IDS_RemoteCommand_PRewind=Retour
IDS_RemoteCommand_OSDProgramInfo=Montrer/Cacher Programme Info OSD
IDS_RemoteCommand_Change16_9Mode=Changer le mode 16:9
IDS_RemoteCommand_TimeShift_View=Montrer/Cacher la prévisualisation (TS)
IDS_RemoteCommand_TimeShift_Close=Fermer la fenêtre (TS)
IDS_REMOTE_MBTEXT_KeyFound=La commande est déjà attribuée à un autre bouton. Appuyez sur OK pour attribuerla commande au nouveau bouton. Cela libérera le bouton précédent.
IDS_REMOTE_MBTEXT_RCReset=Etes-vous sûr de vouloir restaurer les commandes par défaut de la télécommande ?
IDS_INFO_CHECK_DRIVER=Vérifiez la version de pilote
IDS_RemCmd_OpenPlayDlg=Ouvrir le dialogue de lecture
IDS_RemCmd_CloseDlg=fermer le dialogue
IDS_RemCmd_ShowOsd16_9List=Afficherla liste Osd-16:9
IDS_RemCmd_ShowOsdPlayList=Afficherla liste Osd-Lecture
IDS_RemCmd_ShowOsdProgList=Afficherla liste Osd-Programme
IDS_RemCmd_OsdList_Ok_Hide=Liste Osd : Valider et Fermer
IDS_RemCmd_OsdList_Cancel_Hide=Osd-list : Annuler et Fermer
IDS_RemCmd_OsdList_Up=Osd-list : Augmenter
IDS_RemCmd_OsdList_Down=Osd-list : Diminuer
IDS_RemCmd_OsdList_PrevPage=Osd-list : Page Précédente
IDS_RemCmd_OsdList_NextPage=Osd-list : Page Suivante
IDS_APP_CLOSE=L'application va être fermée dans %i seconds
IDS_SCANDLG_MBTEXT_DELETE_PROGRAM=Voulez-vous vraiment effacer toutes les chaînes de la liste ?
IDS_SCANDLG_MBTITLE_DELETE_PROGRAM=Confirmez l'effacemment
IDS_INFO_CHECK_IE_DX=Vérifier la version de IE 5.5 et de Directx 9.0
IDS_INFO_FILTER=Recherche de la carte son et du filtre DirectShow 
IDS_MBTEXT_ERROR_TCP_IP=Veuillez vérifier les paramètres TCP/IP de l'Adaptateur (MAC-Adresse)
IDS_SCAN_ChannelNr=Numéro de chaîne
IDS_SCAN_FrameTextConfig_Sat=LNB/Satellite :
IDS_SCAN_FrameTextConfig_Cab=Liste des fréquences:
IDS_SCAN_FrameTextConfig_Ter=Liste des fréquences :
IDS_CFG_REGION_TEXT_LIST_SYMBOLRATE=Taux de débit + QAM:
IDS_CFG_REGION_TEXT_COMBO_REGION=Région :
IDS_STR_TV_OUT=Sortie TV
IDS_COUNTRY=Pays :
IDS_FREQ_RANGE=Plage de fréquence :
IDS_RemCmd_CloseApp=Fermer l'application
IDS_RemoteCommand_View=Prévisualisation
IDS_ERR_DX=DirectX 9.0 non trouvé !
IDS_ERR_IE=Internet Explorer 5.5 non trouvé !
IDS_ERR_ISO=Impossible d'activer le flux ISO !
IDS_ERR_BOOTARM=Impossible de charger le firmware sur le périphérique !
IDS_ERR_BOOTDSP=Impossible de charger le firmware sur le périphérique !
IDS_ERR_FRONTEND=Initialisation Frontend  impossible !
IDS_ERR_DMA=Impossible d'activer le DMA !
IDS_ERR_SOUNDCARD=Carte son non trouvée !
IDS_ERR_TTAX=Filtre source DVB non trouvé !
IDS_ERR_OPENDEVICE=Impossible d'ouvrir le périphérique !
IDS_ERR_INIT_AVCONTROL=Impossible d'initialiser AV contrôle !
IDS_ERR_RESET=Impossible d'initialiser le périphérique !
IDS_STR_AVSETTINGS=Paramètres audio
IDS_RemCmd_ShowOsdEpgList=Afficherla liste Osd-EPG
IDS_RemCmd_OsdList_KeyRed=liste Osd : Bouton rouge
IDS_RemCmd_OsdList_KeyYellow=Osd-liste : Bouton jaune
IDS_RemCmd_OsdList_KeyGreen=Osd-liste : Bouton vert
IDS_RemCmd_OsdList_KeyBlue=Osd-list: Bouton bleu
IDS_SCAN_AC3PID=AC3-PID
IDS_INFO_LOAD_SETTINGS=Charger les paramètres
IDS_SCAN_SUBTITLE_PID=Sous-titre PID
IDS_ALL_PROGRAMS=Tous les programmes
IDS_MB_NO_USB2_PORT=Le matériel n'est pas connecté à un port compatible USB2.0.\nAucun transfert de données n'est possible entre l'ordinateur et le matériel.
IDS_STR_RENDER_OPT=écran TV 
IDS_RemCmd_CloseAndWindowsStandby=Fermer l'application et mettre l'ordinateur en pause
IDS_RemCmd_CloseAndWindowsShutdown=Fermer l'application et éteindre l'ordinateur 
IDS_RemCmd_CloseAndWindowsHypernate=Fermer l'application et mettre l'ordinateur en pause
IDS_CFG_ANALOG=Analogique
IDS_SCAN_MHP_PID=MHP-PID
IDS_SCAN_PCR_PID=PCR-PID
IDS_MBTITLE_SHEDULE_NOTRUN=Le planificateur de tâche n'est pas activé
IDS_MBTEXT_SHEDULE_NOTRUN=Le planificateur de tâche Windows n'est pas activé.Un enregistrement programmé n'est possible que si le planificateur de tâche est activé.
IDS_RemCmd_MHP_Red=MHP Bouton rouge 
IDS_RemCmd_MHP_Yellow=MHP Bouton jaune
IDS_RemCmd_MHP_Blue=MHP Bouton bleu
IDS_RemCmd_MHP_Green=MHP Bouton vert
IDS_RemCmd_MHP_Mute=MHP Son allumé/éteint
IDS_RemCmd_MHP_Power=Activer l'application MHP
IDS_RemCmd_MHP_Esc=Quitter MHP
IDS_RemCmd_MHP_Ok=MHP OK
IDS_RemCmd_MHP_Up=MHP vers le haut
IDS_RemCmd_MHP_Down=MHP vers le bas
IDS_RemCmd_MHP_Left=MHP vers la gauche
IDS_RemCmd_MHP_Right=MHP vers la droite
IDS_MHEG5_NOT_POSSIBLE=Impossible d'activer MHEG5 ! Veuillez vérifier le pilote réseau ou bien réinstallez le.
IDS_REMCMD_TT_NEXTPAGE=Teletext: Page suivante
IDS_REMCMD_TT_PREVPAGE=Teletext: Page précédente
IDS_REMCMD_TT_NEXTSUBPAGE=Teletext: Page subordonnée suivante
IDS_REMCMD_TT_PREVSUBPAGE=Teletext: Page subordonnée précédente
IDS_REMCMD_TT_HOLDPAGE=Teletext: Conserver la page  
IDS_RemCmd_MHP_Back=MHP Retour
IDS_MB_REOCRDACTIVE_MHP=Veuillez quitter l'application MHP\navant de lancer le  mode enregistrement.
IDS_SUBTITLEOFFSET=Appliquer le sous-titre de temps
IDS_DEINTER_SRCE=http://sourceforge.net/projects/deinterlace
IDS_FFDSHOW_SRCE=http://sourceforge.net/projects/ffdshow
IDS_FFDSHOW_DOWN=http://www.codec-archiv.de/win/ffd/
IDS_FORMAT_SUBTSTREAM=Flux %i
IDS_MENU_SUBTSTREAMS=Sous titre de flux
IDS_DEFAULT=Default
[DLG_IDD_CFG_RENDER]
tx_IDC_RENDER_FRAME_TEXT=Assemblage de la chaîne du filtre Direct Draw
tx_IDC_RADIO_RENDER_1=Automatique
tt_IDC_RADIO_RENDER_1=Assemblage automatique de la chaîne du filtre
tx_IDC_RADIO_RENDER_2=manuel avec "Overlay Mixer"
tt_IDC_RADIO_RENDER_2=Assemblage manuel de la chaîne du filtre avec "Overlay Mixer"
tx_IDC_RADIO_RENDER_3=manuel avec "VideoMixingRender9"
tt_IDC_RADIO_RENDER_3=Assemblage manuel de la chaîne du filtre avec "VideoMixingRender9"
tx_IDC_RENDER_TEXT_RESTART=Les changements prendront effet après avoir redémarré l'application
tx_IDC_TXT_FRAME_TVPIC=Ecran TV 
tx_IDC_CHECK_NTSC=NTSC (pas PAL)
tt_IDC_CHECK_NTSC=Commuter entre PAL et NTSC
tx_IDC_CHECK_FORCE16_9=Forcer 16:9
[JSC_javascript_]
tt_Cmd1=Recherche des canaux (Editeur des chaînes)
tt_Cmd2=Programmation de la minuterie
tt_Cmd3=Lecture
tt_Cmd4=Configurations générales
tt_Cmd6=Télétexte / Vidéotexte
tt_Cmd7=Configuration CI
tt_PrgName=Nom du programme actuel
tt_CaptionFS1=Mode plein écran
tt_CaptionFS2=Fenêtre maximale
tt_CaptionOnTopOn=Toujours en\premier plan
tt_CaptionOnTopOff=Permettre à la fenêtre d\'être recouverte
tt_PanScan=Modifier la taille de l\'image
tt_CaptionMini=Réduire
tt_CaptionMaxi=Agrandir
tt_CaptionRestore=Restaurer
tt_CaptionClose=Fermer
tt_CmdHlp=Aide
to_allSat=Tous les satellites
tt_PausePic=Emission en attente (pas de données vidéo/audio)
tt_ScrambledPic=Le programme est crypté
tt_OverloadPic=Débit des données excessif
tt_BtnRecordImg=Débuter l\'enregistrement
tt_BtnPauseImg=Mettre en pause l\'enregistrement
tt_BtnTimeshiftImg=Mode différé
tt_mem_gruen=Espace disque disponible
tt_mem_rot=enregistré
tt_Cmd999=Changer de dossier
tt_DummyStartRec=Débuter l\'enregistrement
tt_DummyStopRec=Arrêter l\'enregistrement 
tt_DummyStartPause=Mettre en pause l\'enregistrement
tt_DummyEndPause=Reprendre l\'enregistrement
tt_DummyMemGruen=Espace disque disponible
tt_DummyMemRot=enregistré
tt_but_tvrad=TV / Radio
tt_but_favo=Favoris
tt_but_mat=Matrice
tt_ButtonPrevProg=Chaîne précédente
tt_ButtonNextProg=Chaîne suivante
tt_ButtonLastProg=Dernière station
tt_MuteBox=Muet
tt_outerLyr2=Volume
tt_back=Chaîne précédente
tt_next=Chaîne suivante
tt_last=Dernière station
tt_DisplayAudio=Audio
tt_Cmd1c=Recherche des canaux (Editeur des chaînes)
tt_CmdEPG=Guide électronique de programme (EPG)
tt_CmdPZS=Journal des programmes
to_InfoTextA1=Numéro de programme
to_InfoTextA2=déjà occupé par
to_InfoTextA3=Que voulez-vous faire ?
to_InfoTextB1=Voulez-vous vraiment effacer toutes les chaînes de votre liste de favoris ?
to_InfoTextC1=Veuillez sélectionner un mode
to_InfoTextD1=>> Retirer
to_InfoTextD2=et remplacer par
to_InfoTextD3="&nbsp;"
to_InfoTextE1=>> Enregistrer
to_InfoTextE2=sur ce numéro de programme
to_InfoTextE3=et décaler vers l'arrière toutes les chaînes suivantes enregistrées sans espace 
to_InfoTextF1=>> Sélectionner un numéro de programme différent pour
to_InfoTextF2="&nbsp;"
to_InfoTextG1=>> Annuler et afficher de nouveau la liste des programmes
to_InfoTextH1=>> Retirer
to_InfoTextH2=et libérer ce numéro de programme
to_InfoTextI1=>> Retirer
to_InfoTextI2=et décaler vers l'avant les chaînes suivantes enregistrées sans espace 
to_InfoTextJ1=>> Oui, effacer toutes les chaînes de cette liste de favoris
to_InfoTextK1=Veuillez sélectionner un numéro de programme pour
to_InfoTextK2=Nombres vacants :
to_ProgNameDisplayA1=vacant
to_TimeCountA1=Temps écoulé en minutes
to_TimeCountA2=Temps écoulé en heures
tt_tvpic=Image/Son Marche / Image/Son Arrêt
tt_sleeptime=Temps restant avant la fermeture du programme
tt_SleepTimer=Clic gauche : Programmer la mise en veille (30min ... 360min) Clic droit : Arrêter la mise en veille
tt_subpic=Sous-titrer "Marche/Arrêt" 
tt_AudioMode=Mode audio
[DLG_IDD_SOUNDCARD_SELECTION]
TITLE=Sélection de la carte son 
tx_IDC_TXT_SELECT=Veuillez sélectionner votre carte son
tt_IDC_COMBO_SOUNDCARDS=Veuillez sélectionner votre carte son
tx_IDOK=&OK
tx_IDCANCEL=&Annuler
[DLG_IDD_CFG_ANALOG]
tx_IDC_TXT_FRAME_ANALOG=Configuration des enregistrements analogiques
tx_IDC_TXT_RECORD_DEVICE=Périphérique d'enregistrement :
tt_IDC_COMBO_RECORD_DEVICES=Veuillez sélectionner votre périphérique d'enregistrement
tt_IDC_COMBO_INPUT=Veuillez sélectionner l'entrée de la carte son
tx_IDC_TXT_INPUT=Entrée
tx_IDC_TXT_PEGEL_L=G
tx_IDC_TXT_PEGEL_R=D
tt_IDC_SLIDER_RECORD_PEGEL=Veuillez choisir votre niveau de volume d'enregistrement 
tx_IDC_TXT_RESOLUTION=Résolution  (Qualité) :
tt_IDC_RESOLUTION=Veuillez sélectionner votre qualité d'enregistrement
[DLG_IDD_OFFSET]
TITLE=sous-titre de temps
tx_IDOK=OK
tx_IDCANCEL=Annuler
tx_IDC_TXT_PES=Audio/Video :
tx_IDC_TXT_SUBPES=Sous-titre :
tx_IDC_TXT_LATER=<-- Ultérieurement
tx_IDC_TXT_EARLY=Antérieurement -->
[DLG_IDD_DEINTERLACE]
TITLE=Information Deinterlace 
tx_IDC_DEINTER_INFO="DScaler Deinterlacer/Scaler (DirectShow Filter)" est un logiciel distribué sous licence  bibliothèque GNU ou restreint grand public  (LGPL)
tx_IDC_FFDSHOW_INFO="ffdshow"  est un logiciel distribué sous la licence grand public  GNU (GPL)
tx_IDC_DEINTER_SRCE=Source
tx_IDC_FFDSHOW_SRCE=Source
tx_IDC_FFDSHOW_DOWN=Téléchargement
